#include <openb3d.mod/openb3dlib.mod/.bmx/openb3dlib.bmx.debug.win32.x64.h>
static int __bb_openb3d_openb3dlib_openb3dlib_inited = 0;
int __bb_openb3d_openb3dlib_openb3dlib(){
	if (!__bb_openb3d_openb3dlib_openb3dlib_inited) {
		__bb_openb3d_openb3dlib_openb3dlib_inited = 1;
		__bb_brl_blitz_blitz();
		__bb_pub_glew_glew();
		__bb_pub_opengl_opengl();
		_bb_openb3d_openb3dlib_source();
		struct BBDebugScope __scope = {
			BBDEBUGSCOPE_FUNCTION,
			"openb3dlib",
			{
				{
					BBDEBUGDECL_END
				}
			}
		};
		bbOnDebugEnterScope((BBDebugScope *)&__scope);
		bbOnDebugLeaveScope();
		return 0;
	}
	return 0;
}